$green: #48a392;
$purple: #371fca;
$mainText: #444444;
$white: #FFFFFF;
$orange: #ed9236;
$light: #888888;
$grey: #eeeeee;
$red: #FF0000;

html{
    color: $mainText;
}
a, a:visited, a:hover{
    color: $purple;
    font-weight: 700;
}